<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="x-rim-auto-match" content="none">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,viewport-fit=cover">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <meta name="keywords"  content="芒果保险" />
	  <meta name="description" content="「芒果保险」是专注于健康保障的互联网保险严选平台，为用户挑选性价比高、更适合自己的保险产品，让每个家庭都有备无患。" />
    <script>
      (function() {
          if (typeof WeixinJSBridge == "object" && typeof WeixinJSBridge.invoke == "function") {
              handleFontSize();
          } else {
              if (document.addEventListener) {
                  document.addEventListener("WeixinJSBridgeReady", handleFontSize, false);
              } else if (document.attachEvent) {
                  document.attachEvent("WeixinJSBridgeReady", handleFontSize);
                  document.attachEvent("onWeixinJSBridgeReady", handleFontSize);  }
          }
          function handleFontSize() {
              // 设置网页字体为默认大小
              WeixinJSBridge.invoke('setFontSizeCallback', { 'fontSize' : 0 });
              // 重写设置网页字体大小的事件
              WeixinJSBridge.on('menu:setfont', function() {
                  WeixinJSBridge.invoke('setFontSizeCallback', { 'fontSize' : 0 });
              });
          }
      })();
    </script>
    <link
      rel="stylesheet"
      href="https://activitystatic.lkbang.net/cherry-1.2.7.css"
    />
    <style>
        #app .mainload{
            margin-top:180px;
            text-align: center;
            font-size:18px;
        }
    </style>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app">
      <div class="mainload">
          <p>加载中...</p>
      </div>
    </div>
    <!-- built files will be auto injected -->
    <script src="https://activitystatic.lkbang.net/vue/2.6.11/vue.min.js"></script>
    <script src="https://activitystatic.lkbang.net/cherry-1.2.7.js"></script>
  </body>
</html>
